Subject: Spanish Rice
From: [email-masked] (Lindy)
Date: 1 Mar 2000 07:14:56 -0700
Newsgroups: rec.food.recipes

>From: [email-masked] (Victoria Heisner)
>I was wondering if anybody has a recipe for Spanish rice.
>I love the stuff that you get in Mexican restaurants and
>everytime I look for a recipe, the cookbook says that
>it's such a simple recipe that one isn't needed.  Argh!

This is a great recipe - easy to make, too.  --Lindy ;)

Spanish Rice 
Serves 6 

1/2 cup onion, diced 
1/2 tsp paprika 
1/2 cup celery, diced 
1 cup rice, uncooked 
1/4 cup butter, clarified 
1/2 cup tomato juice 
1/2 cup tomato, ripe, diced 
2 cups water 
1 bay leaf 

Sauti onion and celery in butter until tender. Add tomato, bay leaf,
paprika, and rice and saute 2 to 3 minutes. Do not brown rice. Add
tomato juice and water and bring to a boil. Reduce heat and cover pan.
Simmer for 20 to 25 minutes, or until rice is tender and water has
been absorbed. 

--Lindy ;)
Happy eating!
--
~~Rec.food.recipes is moderated; only recipes and recipe requests are 
accepted for posting.  Please read the FAQ posted weekly Recipes/requests
go to [email-masked]; questions/comments to [email-masked].
Please allow several days for your submission to appear.